Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

abiword 2.8.6 in 11.10 was fine for me. After a 12.04 fresh install, abiword 2.9.2 is now available... and I definitly can't use it!

  • scrolling the text with the mousewheel is impossible. It only works in the lift at the very right of the screen.
  • everything is very slow. e.g. Ctrl + G (Go to page...) needs several seconds to display. It then needs a few more seconds before I can type the page number I want to reach
  • the rule at the top of the text no more exists. A black line is dsplayed
  • when going down in the texte, display briefly disapears (1 or 2 tenth of a second) between each new line

Since I definitly can't work with it, I restored 11.10.
Abiword website tell version 2.9.2 is unstable and should not be used
I think about a compatibility problem with GTK
Do you know more about that ?

share|improve this question
add comment

2 Answers 2

You might consider asking the Abiword team. Where did you get your installed version? You should always go for the version presented in the Ubuntu Software Centre. If you got it anywhere else then get rid of it and re-install from the Ubuntu Software Centre. If the problem is with the Abiword Ubuntu package, report this as a bug using ubuntu-bug abiword in the terminal.

share|improve this answer
add comment

I stumbled upon this question while looking for info myself and found a bug report that provides further details.

The solution might be to use an appropriate PPA to revert to a stable release of Abiword.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.